MATRIX_f(3)

NAME
MATRIX_f

SYNOPSIS
#include <allegro.h>

typedef struct MATRIX_f

DESCRIPTION
   float v[3][3];           - 3x3 scaling and rotation component
   float t[3];              - x/y/z translation component

Floating point matrix structure. Read chapter "3D math routines" for a description on how to obtain/use this structure.

SEE ALSO
MATRIX(3), excamera(3), exquat(3), exscn3d(3), exzbuf(3)